{
   "sets":
   [
	  {
         "id" : "huhu_tz",
         "buffs" : 
         [
		    "huhu_BleedAmount_1",
			"huhu_skill_crit_1",
			"huhu_skill_BleedSkill_1",
			"Ayamiko_SK3Stun999",
			"Ayamiko_SK3Debuff999",
			"Ayamiko_SK7Stun999",
			"Ayamiko_SK7Debuff999",
			"huhu_tooltip_11",
			"huhu_tooltip_12",
			"huhu_tooltip_13",
			"Ayamiko_tooltip_21"
         ]
      }
   ]
}
